Bug 983578 - 12.12.3 Typo '@' -> '$'
12.12.3 Typo '@' -> '$'
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
high Severity unspecified
: GA
: EAP 6.2.0
Assigned To: Lucas Costi
Russell Dickenson
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 09:55 EDT by Pavel Janousek
Modified: 2014-08-14 11:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11864, Development Guide-6.1-4 Build Date: 11-07-2013 12:58:00 Topic ID: 4922-432904 [Specified]
Last Closed: 2013-12-15 11:55:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Janousek 2013-07-11 09:55:54 EDT
Title: RESTEasy Javascript API Parameters

Describe the issue:
Typo error

Suggestions for improvement:
@apiURL should be $apiURL
Comment 6 Pavel Janousek 2013-10-24 09:46:37 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.